#Fri Sep 05 00:53:04 GMT 2014
tsi.image.sunny=false
tsi.image.count.below.proczen=13362
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=633
tsi.image.region.sun.count.thin=0
tsi.image.region.sun.count.opaque=240
tsi.image.fraction.thin=0.34096725335561706
tsi.image.time=September 5, 2014 12\:53\:00 AM GMT+00\:00
tsi.image.count.unknown=59
tsi.image.solar.altitude=6.097625428768783
tsi.image.fraction.opaque=0.5851830573980258
tsi.image.count.box=22792
tsi.image.solar.azimuth=274.03259282888166
tsi.image.count.sky=38294
tsi.image.count.mask=6026
